import React from 'react';
export default function StepsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M805-80 293-570H68l240-321 132 66v132l147-36 88 267 205 205-30 177zm-300 0L32-510h236L717-80z" })));
}
